Retrieve the status of the bulk deletion

Base URL
https://{kibana_url}
Auth

Retrieve the status of the bulk deletion operation for SLOs. This endpoint returns the status of the bulk deletion operation, including whether it is completed and the results of the operation.

Path parameters

spaceId string required

An identifier for the space. If /s/ and the identifier are omitted from the path, the default space is used.

Example: default
taskId string required

The task id of the bulk delete operation

Example: 8853df00-ae2e-11ed-90af-09bb6422b258

Header parameters

kbn-xsrf string required

Cross-site request forgery protection

Responses

Successful response

application/json
error string

The error message if the bulk deletion operation failed

isDone boolean

Indicates if the bulk deletion operation is completed

Base URL
https://{kibana_url}